Results 1 to 4 of 4

Thread: Neogamma says drive too new for DVD-Rs :-(

  1. #1

    Neogamma says drive too new for DVD-Rs :-(

    I just followed the "Softmod ANY Wii" guide on a wii that had previously been modded (and then updated through nintendo a year ago when we got skylanders for christmas).

    Before that I could play backups on DVD-R fine, but now I'm told the drive is too new? I know for a fact that the drive was able to play them before. (My binder doesn't lie)

    I'm currently on 4.3u. If I went back down to 4.1 (is that possible), would it still yell at me?

    DATE: 20080714
    Last edited by theVDude; 11-21-2012 at 04:09 PM.

  2. #2
    If it worked before it should still work, try different media or game. My wii plays dvd backups but I get that message sometimes. A hd is the way time go then you don't have to mess with dvds.

    Best place on the net for all your wii needs

    Useful Links,
    Click the Spoiler


  3. #3
    I'll go through my binder of disks. Maybe it's time to just a burn a few new disks. I've been looking at getting an external HD just for my wii, i guess this will just get me to do it more quickly.

  4. #4
    Quote Originally Posted by theVDude View Post
    I'll go through my binder of disks. Maybe it's time to just a burn a few new disks. I've been looking at getting an external HD just for my wii, i guess this will just get me to do it more quickly.
    Surely, whatever will be, will be !

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •